Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 4.1.

10 June 2019 21:36 - ariane

Status: Considered Start date: 10 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Texte à modifier

Texte concerné: 4.1

La corruption de politiciens ne doit plus rester légale.

Texte alternatif: La corruption de politiciens ne doit pas être tolérée

Explications: La corruption ne peut pas être légale, par définition. Il n'est donc pas possible de considérer la corruption comme

légale. Cette partie du texte doit donc être corrigée.

Anfrage: Text zur Änderung

Besorgter Text: 4.1

Politikerbestechung darf nicht weiter legal bleiben.

*Alternativer Text: Korruption von Politikern sollte nicht toleriert werden.

*Erklärungen: Korruption kann per Definition nicht legal sein. Es ist daher nicht möglich, Korruption als legal zu betrachten. Dieser

Teil des Textes muss daher korrigiert werden.

History

#1 - 10 June 2019 21:44 - egermond

- Parent task set to #8092

Je soutiens cette motion.

#2 - 10 June 2019 22:04 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:29 - egermond

- Target version set to PV 2019.2

#4 - 22 June 2019 23:39 - diuuk

Il est légal de verser une rémunération élevée aux politiciens pour un mandat consultatif ou un mandat de conseil d'administration.

L'expression signifie que cela devrait être interdit.

#5 - 25 August 2019 09:39 - egermond

- Status changed from New to Considered

- % Done changed from 0 to 100

Contre-proposition: Retrait de la phrase
